{% extends "home.html" %}
{% block title %} Password Change Successfully {% endblock title %}
{% block content %}
    <h1>Password Changed Successfully</h1>
    <p>Your Password Was Changed Successfully.</p>
{% endblock content %}